Bug 123600 - Add support for Spring Framework
Add support for Spring Framework
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Spring
6.x
Macintosh All
: P2 with 2 votes (vote)
: 6.x
Assigned To: Andrei Badea
issues@javaee
http://wiki.netbeans.org/wiki/view/Sp...
: PLAN
Depends on: 125070
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-07 01:21 UTC by Jayashri Visvanathan
Modified: 2008-02-27 10:37 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jayashri Visvanathan 2007-12-07 01:21:06 UTC
This issue will move to spring subcomponent once it is created. This is only a place holder.
Comment 1 John Baker 2008-01-14 07:05:47 UTC
SpringConfigPanel now extends WebModuleExtender.
I'll update the change log once available ( I accidently closed the terminal from which I ran cvs)
Comment 2 Andrei Badea 2008-02-27 10:37:18 UTC
Initial Spring support implemented for 6.1 M2.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo